<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID336RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-04T17:10:52+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID336RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-04T17:10:52+00:00</beginPosition>
          <endPosition>2021-02-05T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-04T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-05T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1400Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-05T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-05T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-04T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-05T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1400Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-05T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-05T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Daytime cycle of naturally triggered avalanche activity on sun-drenched steep slopes</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>on extremely steep grassy slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Breakable melt-freeze crusts softening</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1400 m is MODERATE, below that altitude LOW, but increasing due to daytime warmth to MODERATE. Small wet snowslides and isolated medium-sized naturally triggered glide-snow avalanches on extremely steep grass-covered slopes or in forest lanes are possible. In isolated spots on NW-NE-E facing slopes above sparsely wooded zones, triggering a slab avalanche is conceivable with large additional loading. Slabs can grow to medium size.</avActivityComment>
          <snowpackStructureComment>The moistened snowpack is slightly encrusted, then softens up during the daytime. Beneath the most recent snowdrifts, weak layers often lie concealed which are prone to triggering in places. The snowpack is relatively isotherm in all aspects and varyingly moist inside. Also the ground-level unbonded granular snow is generally moist.</snowpackStructureComment>
          <wxSynopsisComment>Favourable weather for backcountry tours. Clouds pass through repeatedly, but sunshine reigns in between. It will remain dry, mild and with good visibility. Still milder than on Thursday: at 1500 m, 3-8 degrees.</wxSynopsisComment>
          <tendencyComment>On Saturday, unchanged springlike conditions. The southerly foehn wind will intensify. Temperatures will increase slightly. Daytime cycle of wet-snow and glide-snow avalanches, particularly on steep sunny slopes below about 2200 m.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
    </Bulletin>
    <Bulletin gml:id="RID336RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-04T17:10:52+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID336RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-04T17:10:52+00:00</beginPosition>
          <endPosition>2021-02-05T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>daytime cycle of naturally triggered avalanches. Forfeited firmness as of late morning.</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow above 1800 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Wet-snow, glide-snow avalanches as of late morning, old-snow problem at high altitudes</avActivityHighlights>
          <avActivityComment>On sunny slopes as a result of solar radiation and daytime warmth, danger of naturally triggered wet-snow and glide-snow avalanches already in the morning below 2000 m: MODERATE avalanches danger. Avoid all zones below glide cracks in the surface. Walking zones below steep grassy slopes can be endangered.Above 1800 m a slab dry-snow avalanche can still be triggered on very steep slopes, particularly in NW-NE-SE aspects. In unfavourable spots in the terrain, even minimum addtional loading is enough to do the trick. Slabs can grow to to medium size, in isolated cases large size. The latest snowdrift accumulations are treacherous, particularly at rimlines, easily recognized (most near ridgelines, some distant). Caution (better yet: circumventing) the shallow-snow zones and transitions from shallow to deep snow.</avActivityComment>
          <snowpackStructureComment>The moistened snowpack is slightly encrusted, then softens up during the daytime, on shady slopes up to 1800 m. Wind-exposed terrain is hard or windblown. Beneath the most recent snowdrifts, weak layers often lie concealed which are prone to triggering in places. More deeply embedded old snowpack layers in mid-snowpack (faceted intermediate layer) have unbonded granular snow from the beginning of January. In the lower third of the snowpack the snow can be triggered only with strong impulses. On steep grassy slopes the snowpack glides over the ground, glide cracks are opening on the surface.&amp;nbsp;</snowpackStructureComment>
          <wxSynopsisComment>Favourable weather for backcountry tours. Clouds pass through repeatedly, but sunshine reigns in between. It will remain dry, mild and with good visibility. Still milder than on Thursday: at 2000 m, 1-6 degrees, at 3000 m -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Saturday, unchanged springlike conditions. The southerly foehn will spread to the north. Temperatures will increase slightly. Daytime cycle of wet-snow and glide-snow avalanches, particularly on sunny steep slopes below 2200 m.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
    </Bulletin>
    <Bulletin gml:id="RID336RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-04T17:10:52+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID336RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-04T17:10:52+00:00</beginPosition>
          <endPosition>2021-02-05T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>daytime cycle of naturally triggered avalanche activity below 2000 m</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>thin, small snowdrift masses, older snowdrifts in extended eastern aspects</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche prone locations in snowdrifts + naturally triggered glide-snow avalanches</avActivityHighlights>
          <avActivityComment>Danger of naturally triggered wet-snow and glide-snow avalanches increases even during the morning hours to MODERATE. This applies mostly to sun-drenched, very steep grassy terrain below about 2000 m. Zones with glide cracks should be avoided. Walking zones below steep grass-covered slopes can be endangered.&#13;
Above 1800 m a slab dry-snow avalanche can still be triggered on very steep slopes, particularly in NW-NE-SE aspects. In unfavourable spots in the terrain, even minimum addtional loading is enough to do the trick. Slabs can grow to to medium size, in isolated cases large size. The latest snowdrift accumulations are treacherous, particularly at rimlines, easily recognized (most near ridgelines, some distant). Caution (better yet: circumventing) the shallow-snow zones and transitions from shallow to deep snow.</avActivityComment>
          <snowpackStructureComment>The moistened snowpack is slightly encrusted, then softens up during the daytime, on shady slopes up to 1800 m. Wind-exposed terrain is hard or windblown. Beneath the most recent snowdrifts, weak layers often lie concealed which are prone to triggering in places. More deeply embedded old snowpack layers in mid-snowpack (faceted intermediate layer) have unbonded granular snow from the beginning of January. In the lower third of the snowpack the snow can be triggered only with strong impulses.&amp;nbsp;</snowpackStructureComment>
          <wxSynopsisComment>Favourable weather for backcountry tours. Clouds pass through repeatedly, but sunshine reigns in between. It will remain dry, mild and with good visibility. Southerly foehn blowing at 30-50 km/hr.&amp;nbsp;Still milder than on Thursday: at 2000 m, 1-6 degrees, at 3000 m -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Saturday, unchanged springlike conditions. The southerly foehn will spread to the north. Temperatures will increase slightly. Daytime cycle of wet-snow and glide-snow avalanches, particularly on sunny steep slopes below 2200 m.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
    </Bulletin>
    <Bulletin gml:id="RID336RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-04T17:10:52+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID336RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-04T17:10:52+00:00</beginPosition>
          <endPosition>2021-02-05T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>triggerable in transitions from shallow to deep snow above treelien</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>on extremely steep grass-covered slopes below 2000 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Danger of old snowdrifts and gliding snow</avActivityHighlights>
          <avActivityComment>Danger through naturally triggered wet-snow and glide-snow avalanches (medium sized) particularly in E/S aspects will increase to MODERATE in the morning. Walking zones below steep grassy slopes are endangered. Whenever recognizable, avoid zones with glide cracks on the surface.&#13;
Above the trereline, slabs can trigger by minimum additional loading in very steep terrain, particularly in NE-S-W aspects. Especially the transitions from shallow to deep snow, i.e. the entries to wind-loaded zones, are treacherous. Slabs can be medium-sized and in isolated cases, large sized. Avalanche prone locations are recognizable to the trained eye.</avActivityComment>
          <snowpackStructureComment>As a result of the mild weather, surfaces are soft and moist, with varyingly hard crusts in early morning on sunny slopes up to high altitudes. On shady slopes above 1800 m there is still powder and hard crusts. Wide-ranging older snowdrift accumulations above the treeline are still prone to triggering (persistent old-snow problem). On south and east-facing slopes, intense gliding of the snowpack over steep grassy slopes is being observed.</snowpackStructureComment>
          <wxSynopsisComment>Favourable weather for backcountry tours. Clouds pass through repeatedly, but sunshine reigns in between. It will remain dry, mild and with good visibility. In the Nockberge, southerly foehn winds at 30-40 km/hr.&amp;nbsp;Still milder than on Thursday: at 2000 m, 0-4 degrees, at 3000 m -2 degrees.</wxSynopsisComment>
          <tendencyComment>On Saturday, unchanged springlike conditions. The southerly foehn will spread to the north. Temperatures will increase slightly. Daytime cycle of wet-snow and glide-snow avalanches, particularly on sunny steep slopes below 2200 m.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
